
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: #000000 none repeat left top; background-size: auto auto; }
#wb_main { height: 1130px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: transparent none no-repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #000000 none repeat-x center bottom; background-size: auto auto; }
body { background: #ffffff none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1330px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1290px; overflow: visible; min-height: 1330px; }
#wb_element_instance9 { top: 30px; left: 390px; min-width: 810px; width: 810px; min-height: 38px; height: 38px; display: block; z-index: 674; }
#wb_element_instance9 > ul { display: block; }
#wb_element_instance9 ul { background: transparent none repeat right top; border: 0px none #000000; }
#wb_element_instance9, #wb_element_instance9 ul { text-align: left; }
#wb_element_instance9 ul ul { background: #1c2f42 none repeat right top; }
#wb_element_instance9 li { margin: 0px 10px 0px 10px; }
#wb_element_instance9 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance9 li.over > a, #wb_element_instance9 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance9 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance9:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance9:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance9:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance10 { top: 12px; left: 0px; min-width: 390px; width: 390px; min-height: 73px; height: 73px; display: block; z-index: 365; overflow: hidden; }
#wb_element_instance10 img { width: 390px; height: 70px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance11 { top: 20px; left: 200px; min-width: 815px; width: 815px; min-height: 38px; height: 38px; display: block; z-index: 674; }
#wb_element_instance11 > ul { display: block; }
#wb_element_instance11 ul { background: transparent none repeat right top; border: 0px none #000000; }
#wb_element_instance11, #wb_element_instance11 ul { text-align: left; }
#wb_element_instance11 ul ul { background: #1c2f42 none repeat right top; }
#wb_element_instance11 li { margin: 0px 10px 0px 10px; }
#wb_element_instance11 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance11 li.over > a, #wb_element_instance11 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance11 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance11:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance11:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance11:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance12 { top: 160px; left: 40px; min-width: 1120px; width: 1120px; min-height: 112px; height: 112px; display: block; z-index: 111; }
#wb_element_instance13 { top: 50px; left: 40px; min-width: 1120px; width: 1120px; min-height: 66px; height: 66px; display: block; z-index: 114; }
#wb_element_instance14 { top: 290px; left: 0px; min-width: 1200px; width: 1200px; min-height: 760px; height: 760px; display: block; z-index: 434; overflow: hidden; }
#wb_element_instance14 img { width: 1295px; height: 810px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance15 { top: 120px; left: 40px; min-width: 1120px; width: 1120px; min-height: 36px; height: 36px; display: block; z-index: 435; }
#wb_element_instance16 { top: 1070px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance17 { top: 78px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance15 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
